{
	"name": "form/local/input/order_row/order_row-sales1/hdr.json",
	"order_row-sales": {
		"field": {
			"ord": {
				"company_id": "",
				"json_data": {
					"project_id": ""
				}
			},
			"ordr": {
				"info": "",
				"actual_delivery_date": "",
				"collected_amount": "",
				"confirmed_delivery_date": "",
				"delivered_before": "",
				"delivery_amount": "",
				"delivery_date": "",
				"delivery_state": "",
				"description": "",
				"discount_price": "",
				"dispatch_note_id": "",
				"invoice_id": "",
				"json_data": {
					"type": "",
					"amount_to_collect": "",
					"calc_sales_price_total": "",
					"commission": "",
					"commission__unit": "",
					"commission_percent": "",
					"cost_center": "",
					"cost_price_total": "",
					"customer_row_number": "",
					"delivery_time": "",
					"first_confirmed_delivery_date": "",
					"in_dispatch_note": "",
					"in_enclosure": "",
					"make_invoice": "",
					"marketing_support": "",
					"marketing_support__unit": "",
					"marketing_support_percent": "",
					"material_act_arrival_date": "",
					"material_est_arrival_date": "",
					"need_calculation_type": "",
					"no_printing": "",
					"number_of_packets": "",
					"order_amount_2": "",
					"order_state": "",
					"packet__length": "",
					"pallet_number": "",
					"parcel_code": "",
					"position": "",
					"price__unit_2": "",
					"price_group": "",
					"price_with_vat__unit": "",
					"pricing_state": "",
					"production_state": "",
					"purchase_order__row": "",
					"remove_from_stock": "",
					"sales_probability": "",
					"serial_number": "",
					"tariff_heading": "",
					"unit_price__volume": "",
					"units__packet": "",
					"volume": "",
					"waybill_id": "",
					"work_phase_number": ""
				},
				"order_amount": "",
				"order_code_id": "",
				"order_id": "",
				"price_without_vat": "",
				"product_id": "",
				"production_order_id": "",
				"stock_event_id": "",
				"unit_price": "",
				"vat_price": "",
				"waiting_for_delivery": ""
			},
			"pro": {
				"json_data": {
					"production_order_number": ""
				}
			}
		},
		"rec": {
			"order_row-sales": {
				"discount_percenct": "Sales order row",
				"l1vatovko": "Sales order row",
				"ltoimvko": "Sales order row",
				"lvahtovko": "Sales order row",
				"rkate": "Sales order row",
				"rkatepros": "Sales order row",
				"rrivisumm": "Sales order row",
				"vat_percenct": "Sales order row"
			}
		},
		"order_row-sales": {
			"balance": "Sales order row",
			"balance_percenct": "Sales order row",
			"discount_percenct": "Sales order row",
			"row_num__partial_del_num": "Sales order row",
			"sales_price_vat": "Sales order row",
			"vat_percenct": "Sales order row",
			"x_and_y": "Sales order row"
		}
	}
}
